# Uses of Class
org.jastronomy.jsofa.JSOFA.CalendarHMS

## Uses of JSOFA.CalendarHMS in org.jastronomy.jsofa

Methods in org.jastronomy.jsofa that return JSOFA.CalendarHMS
Modifier and Type
Method
Description
`static JSOFA.CalendarHMS`
JSOFA.`jauD2dtf(String scale, int ndp, double d1, double d2)`
Format for output a 2-part Julian Date (or in the case of UTC a quasi-JD form that includes special provision for leap seconds).